#slider {width: auto;z-index:9;position:relative;}
#slider img{width:100%;}
ol.controls{display:none !important;text-align:right;display:block;top:10px;position:absolute;right:10px;z-index:99;}
#banner ol {margin:0 0;padding:0;height:16px;	}
#banner ol li{margin:0 2px 0 2px; padding:0;display:inline-block;list-style:none;height:16px;}
#banner ol li a{width:10px;height:10px;font-size:0;display:inline-block;background-color:#3651a3;}
#banner ol li.current a{background-position:right top;background-color:#fff;}
#banner ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:42px;height:78px;position:absolute;top:40%;z-index:99;cursor:pointer;}	
.prevBtn{left:0px;background:url(../images/prev_btn.png) no-repeat left top;}														
.nextBtn {right:0;background:url(../images/next_btn.png) no-repeat left top;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:900px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;background-color:#fff;height:200px;opacity:0.4;left:0;top:0;}

@media(max-width:767px){
ol.controls{display:block !important;}
.graphic, .prevBtn, .nextBtn{display:none;}
}